{
	"402000621_0": "「司令、政府から通信が入っています。\\n　どうやらまたあの件のようですが……」",
	"402000621_1": "「ヴィマーナの件か……。\\n　返事は後でするとだけ伝えてくれ」",
	"402000621_2": "「わかりました」",
	"402000621_3": "「なんか、あんたも大変みたいだな」",
	"402000621_4": "「いや、そうでもない。\\n　君たちのおかげで、ノイズによる被害の心配はいらないからな」",
	"402000621_5": "「ならいいんだけど。\\n　それより、さっきヴィマーナって聞こえてきたけど……」",
	"402000621_6": "「……実は、日本政府から再三、ヴィマーナのサルベージの\\n　協力要請がきている」",
	"402000621_7": "「サルベージって……あれをかッ！？」",
	"402000621_8": "「そうだ。今度はあれを使えないか検討したいらしい」",
	"402000621_9": "「使うってのは穏やかじゃないな。\\n　まさか、またこいつに制御させるつもりじゃ――」",
	"402000621_10": "「……」",
	"402000621_11": "「……恐らくそのつもりだろう。\\n　だが、私はそれを認めるつもりはない」",
	"402000621_12": "「オートマシンとは訳が違う。あれを動かすとなれば、\\n　間違いなくヤントラ・サルヴァスパでの制御が必要となる」",
	"402000621_13": "「それは、融合症例の侵攻に繋がる。\\n　流石にそれは認められん」",
	"402000621_14": "「……あいつのためにも、頼んだ」",
	"402000621_15": "「ああ、もちろんだ」",
	"402000621_16": "「話を戻すけど、向こうで待つわけにはいかないのか？\\n　あいつ、こっちで待機って状況に焦れてるみたいだし……」",
	"402000621_17": "「それでは危険が伴ってしまう」",
	"402000621_18": "「……そこまでなのか？　向こうの状況は」",
	"402000621_19": "「ああ。こちらに共同研究を打診してきた者は、私も知る人物\\n　なのだが、これは政府筋の人間で研究者ではないのだ」",
	"402000621_20": "「その者個人は信用できる」",
	"402000621_21": "「良識もあり、オズワルドの件の処理でも、この子らの身柄を\\n　こちらに預けるよう、動いてくれた人物だからな」",
	"402000621_22": "「だが、研究者はそうではない。元々はNEXTのメンバーで、\\n　オズワルドに心酔していた者も多い」",
	"402000621_23": "「そういった者たちからすれば、\\n　我々は尊敬する人物を陥れた、敵にしか見えないだろう」",
	"402000621_24": "「そりゃ、そうだろうな……」",
	"402000621_25": "「また、政府内でも反対意見が出ているとも聞いている。\\n　日本政府にこれ以上、借りを作りたくないそうだ」",
	"402000621_26": "「だから危険なのか……」",
	"402000621_27": "「そういうことだ」",
	"402000621_28": "「でもそうなると、共同研究の打診自体無かったことに\\n　なったりはしないのか？」",
	"402000621_29": "「そんなことにはさせない」",
	"402000621_30": "「結局のところ、米国政府もミョルニルを持て余しているのは\\n　間違いない」",
	"402000621_31": "「制御の可能性、成果を求めている以上、こちらの協力は\\n　願ってもいないチャンスでもあるはずだ」",
	"402000621_32": "「それに、米国政府内での力関係は賛成派の方がはるかに上だ。\\n　反対派側も、大半はただのポーズだろう。ただ――」",
	"402000621_33": "「ただ――なんだよ？」",
	"402000621_34": "「いや、反対派の一部がどうも欧州方面のどこかと密かに\\n　繋がっている可能性もあるらしい」",
	"402000621_35": "「今までになかった技術の流入などが見られているとのことだ。\\n　聖遺物に関することは、最重要機密だというのに……」",
	"402000621_36": "「今回のミョルニルの封印解除と、再制御実験に関しても、\\n　そういった者たちの暗躍があるのかもしれない」",
	"402000621_37": "「米国も、だいぶキナ臭いってことか……」",
	"402000621_38": "「なんであれ、共同研究を白紙になどさせない、\\n　それについては、安心してくれていい」",
	"402000621_39": "「ああ、わかったよ」"
}